\version "2.24.0"
\language "deutsch"

\paper {
  %between-system-padding = 0\mm
  markup-system-spacing = #'((basic-distance . 16))
  left-margin = 1.8\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 7\mm
  bottom-margin = 7\mm
  ragged-last-bottom=##f
  %system-count = #10
}

% diacritice: ă â î ş ţ Ţ Ş Ă Î

\header {
  title = "An dir freut sich"
  %subtitle = "Axion"
  %composer = \markup \center-column { "Nicolae Lungu" \small 
  %"(1900–1993)" }
  %meter = "Moderato"
  tagline=""
}

global = {
  %#(set-global-staff-size 19)
  \key f \major
  \time 4/4
  \partial 4
  \set Staff.midiInstrument = "clarinet"
  %\autoBeamOff
}

womenWords = \lyricmode {
  An dir, o, du Gna -- den -- rei -- che,
  freut sich die gan -- ze Schöp -- fung, 
  die Chö -- re der En -- gel und das Ge -- schlecht der Men -- schen.
  Ge -- hei -- lig -- ter Tem -- pel und gei -- sti -- ges Pa -- ra -- dies,
  Zier -- de der Jung -- frau -- en,
  Gott wur -- de Fleisch von dir,
  als Kind, als Kind ge -- bo -- ren,
  un -- ser e -- wi -- ger __ Gott
  hat dei -- nen Schoß zum Thro -- ne aus -- er -- ko -- ren,
  strah -- len -- der als die Him -- mel.
  An dir, o, du Gna -- den -- rei -- che,
  freut sich die gan -- ze Schöp -- fung,
  Lob -- preis, Lob -- preis sei dir!
}

tenorWords = \lyricmode {
  De ti -- ne se bu -- cu -- ră, ce -- ea ce eşti pli -- nă de har, 
  toa -- tă făp -- tu -- ra.
  şi nea -- mul o -- me -- nesc,
  Ce -- ea ce eşti bi -- se -- ri -- că sfin -- ţi -- tă 
  şi rai cu -- vân -- tă -- tor,
  La -- u -- da fe -- cio -- ri -- ei, din ca -- re 
  Dum -- ne -- zeu, Dum -- ne -- zeu S-a în -- tru -- pat.
  Cel ce es -- te mai 'na -- in -- te de veci, 
  Dum -- ne -- ze -- ul nos -- tru. 
  Că mi -- tra -- sul tău sca -- un L-a fă -- cut
  şi pân -- te -- ce -- le tău mai des -- fă -- tat 
  de -- cât Ce -- ru -- ri -- le L-a lu -- crat.
  De ti -- ne se bu -- cu -- ră, ce -- ea ce eşti 
  pli -- nă de har, toa -- tă făp -- tu -- ra, 
  Sla -- vă, sla -- vă ţi -- e, sla -- vă ţi -- e!
}

bassWords = \lyricmode {
  \skip 1 \skip 1 \skip 1 \skip 1  \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 
}

sopMusic = \relative c' {
  f4 c'2 b4 a d4. d8 c4 c b4 b8 b a4 h c2 c4
  f,4 c'2 b4 a d2 c4 f, b4. b8 a4 g f2 f4
  f4 d'2 e4 d c2 c4 a b4 b8 b c4 c c2. h4 \rest
  b4. b8 a4 g a8([ g a b]) c4 d c b a g 
  \time 3/4
  f2^\fermata f8([ g]) a2 f4 b2 h4 c2 c4 %c8 c a4 f %d'8 d c4 b a g2.
  %f,8 g a4 a f8 f b4 b d c2.
  a4( b) d4 c2 c4 c( d e) f2 c4
  b8[ a] b[ g] a a g8([ f]) e([ g]) f f
  %\time 4/4 d4 d b8 a g4 c c a8 g f4
  a4 a a b2 h4 c4 
  \override BreathingSign.text = \markup {
             \musicglyph "scripts.caesura.straight" }
  c^\fermata \breathe
  f,4
  \time 4/4  
  c'2 b4 a d4. d8 c4 c b4 b8 b a4 g f2 f4
  a4( b c) d c d <e c> <f c>2^\fermata  
  \bar "|."
}

altMusic = \relative c' {
  f4 a2 g4 a b4. b8 a4 a 
  g4 g8 g f4 g a2 a4 f
  a2 g4 a b2 a4 f
  f4. f8 f4 e f2 f4 f4
  g2 g4 g a2 a4 a
  g4 g8 g a4 a a2. h4 \rest
  f4. f8 f4 e f8([ g a g]) a4
  a a b a g f2
  f8([ g]) f2 f4 f2 g4 a2 a4
  a4( g) a a2 a4 a2( g4) f2
  f4 g8[ a] g[ g] f f e8([ f]) e([ e]) f f
  f4 f f g2 g4 a4 a
  f4 a2 g4 a b4. b8 a4 a g4 g8 g f4
  e f2 f4
  f4( g a) b a a a a2
  
}

bassMusic = \relative c {
  f4 f2 f4 f f4. f8 f4 f
  es4 es8 es c4 c f2 f4 f
  f2 f4 f f2 f4 f
  f4. f8 c4 c f2 f4 f4
  g2 g4 g4 c,4( d8[ e]) f4 
  f4 es4 es8 es f4 f f2. r4
  f4. f8 f4 c d8([ e f g]) f4
  f f b, c c f2 r4 r1*3/4 r r
  f2 f4 f2 f4 c2. f2 
  f4 f8[ f] f[ f] f f c8([ c]) c([ c]) f f
  f4 f f es2 es4 f4 
  \override BreathingSign.text = \markup {
             \musicglyph "scripts.caesura.straight" }
  f\breathe
  f4 f2 f4 f f4. f8 f4 f
  es4 es8 es c4 c f2 f4
  f4( f f) f4 f c c <f f,>2   
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
      \new Voice { \voiceOne \global \sopMusic }
      \addlyrics { \womenWords }
      \new Voice { \voiceTwo \global \altMusic }
    >>
    
    \new Staff = "staff" <<
      \clef bass
      \new Voice { \global \bassMusic }
      %\new Voice { \global \voiceTwo \bassMusic }
      %\new Lyrics \with { alignAboveContext = "staff" } { \menWords }
      %\addlyrics { \menWords }
      %\new Voice { \global \voiceTwo \bassMusic }
      %\new Voice { \global \bassMusic }
      %\addlyrics { \bassWords }
    >>
   >>
>>


midiOutput = \midi {
    \tempo 4 = 60
    \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \myScore
  \layout { }
}

\score {
  \myScore
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}